node-require-relative
Relative require module import for Node.js

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/node-require-relative

general

source
node-require-relative (optional, javascript)
version
0.8.7-4
maint
Debian Javascript Maintainers (a), Julien Puydt (u)
std-ver
4.6.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.8.7-1
oldstable
save 0.8.7-2
stable
save 0.8.7-3
testing
save 0.8.7-4
unstable
save 0.8.7-4
Ubuntu
0.8.7-4

binaries

problems

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0